export const PRESIDENT_REGION = 'PRDREGION';
export const PARTENAIRE_LABORATOIRE = 'PRTLAB';
export const PARTENAIRE_SERVICE = 'PRTSERVICE';

export const SUPER_ADMINISTRATEUR = 'SUPADM';
export const ADMINISTRATEUR_GROUPEMENT = 'GRPADM';
export const COLLABORATEUR_COMMERCIAL = 'GRPCML';
export const COLLABORATEUR_NON_COMMERCIAL = 'GRPNONCML';
export const GROUPEMENT_AUTRE = 'GRPAUTRE';
export const RESPONSABLE_QUALITE = 'GRPRESPQUAL';
export const RESPONSABLE_ACHAT = 'GRPRESPACHAT';

export const AMBASSADEUR = 'AMBASSADEUR';

export const TITULAIRE_PHARMACIE = 'PRMTIT';
export const COLLABORATEUR_PHARMACIE = 'PRMCOL';
export const GETIONNAIRE_DE_COMMANDE = 'PRMGESTCMDE';
export const COMPTABLE = 'PRMCOMPTA';
export const RESPONSABLE_QUALITE_PHARMACIE = 'PRMRESPQUAL';
export const PREPARATEUR_PHARMACIE = 'PRMPREPARATEUR';
export const STOCK_ET_REASSORT_PHARMACIE = 'PRMSTOCKREASSORT';
export const APPRENTI_PREPARATEUR_PHARMACIE = 'PRMAPPRPRE';
export const ETUDIANT_EN_PHARMACIE_PHARMACIE = 'PRMETUDIANT';
export const ASSISTANT_DE_DIRECTION_PHARMACIE = 'PRMASSISTANTDIR';
export const AUTRE_PROFESSIONNEL_DE_SANTE_PHARMACIE = 'PRMAUTREPROF';
